-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [dbo].[ListaCampioneDettaglioMovimenti]
AS
BEGIN
	SET NOCOUNT ON;
	drop table if exists c6martperiodico.TB_ListaCampioneDettaglioMovimenti
	SELECT a.RETE, a.COD_FIS, isnull(a.DETT_MOV_PREC,0) as DETT_MOV_PREC , isnull(a.DETT_MOV_CORR,0) as DETT_MOV_CORR 
	into c6martperiodico.TB_ListaCampioneDettaglioMovimenti
	FROM C6MartPeriodico.DettaglioMovimenti a
	INNER JOIN appoCampioneReport b
	ON a.RETE = b.rete
	AND a.COD_FIS = b.cod_fiscale
	ORDER BY a.RETE, a.COD_FIS
	select * from c6martperiodico.TB_ListaCampioneDettaglioMovimenti
END